Project

General

Profile

機能 #50

ubuntuのruby1.9.1パッケージのrubyをサポートする

Added by toshi_a 初音 almost 9 years ago. Updated almost 9 years ago.

Status:
終了
Priority:
通常
Target version:
-
Start date:
2011-01-08
Due date:
% Done:

0%

プラグイン名:

Description

ubuntuの、ruby1.9.1パッケージでインストールされるRuby 1.9.1を使っても起動できるように、Ruby 1.9にも1.8.7にも対応させる。

History

#1

Updated by toshi_a 初音 almost 9 years ago

  • Status changed from 新規 to 様子見
#2

Updated by toshi_a 初音 almost 9 years ago

  • Status changed from 様子見 to 終了

うまくいったかなと

Also available in: Atom PDF